For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETGet
      • POSTUpdate
      • GETEmail Log
      • POSTInvalidate Tokens
        • GETGet All
        • GETGet
        • POSTUpdate
        • DELReset
Logo
Sign inBook a demo
API ReferenceOrganizationNotification Configuration

Reset

DELETE
https://api.mercoa.com/organization/notification-configuration/:notificationType
DELETE
/organization/notification-configuration/:notificationType
$curl -X DELETE https://api.mercoa.com/organization/notification-configuration/INVOICE_APPROVAL_NEEDED \
> -H "Authorization: Bearer <token>"
Reset notification configuration for this notification type
Was this page helpful?
Previous

Find bank

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

notificationTypeenumRequired

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented